package org.jim.server.enums;

/**
 * sw_group 表中 message_state 群组留言状态 1:留言 0:非留言
 * @author Darren
 * @date 2020/2/9 17:14
 */
public enum MessageStateEnum {

    YES(1, "留言状态"),
    NO(0, "非留言状态");

    private int key;
    private String desc;

    private MessageStateEnum(int key, String desc) {
        this.key = key;
        this.desc = desc;
    }

    public int getKey() {
        return key;
    }

    public String getDesc() {
        return desc;
    }

}
